{
    "dc_identifier": "nl.gm1659.2c.2015.4684158-9",
    "dc_title": "Raadsvergadering 2015-09-17 - Voorstel tot invulling van de rekenkamerfunctie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Laarbeek op 2015-09-17. Onderdeel: Voorstel tot invulling van de rekenkamerfunctie.",
    "dc_source": "https://laarbeek.bestuurlijkeinformatie.nl/Agenda/Index/74ae60e1-572a-4e6b-adb1-9baf5974df0d",
    "dc_publisher": "gm1659",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2015-09-17",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Laarbeek",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Laarbeek",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm1659.2c.2015.4684158-9",
    "dc_externalIdentifier": "4684203",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-09-17",
    "foi_meetingNumber": "4684158",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1659.2c.2015.4684158-9.doc.1",
            "dc_title": "11 20150917 Raadsvoorstel tot invulling van de rekenkamerfunctie.doc",
            "foi_fileName": "11%2020150917%20Raadsvoorstel%20tot%20invulling%20van%20de%20rekenkamerfunctie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Laarbeek&id=56be19e7-c2a6-46ae-924a-b91b18017f65"
        },
        {
            "dc_identifier": "nl.gm1659.2c.2015.4684158-9.doc.2",
            "dc_title": "11 20150917 Raadsbesluit Voorstel tot invulling van de rekenkamerfunctie.docx",
            "foi_fileName": "11%2020150917%20Raadsbesluit%20Voorstel%20tot%20invulling%20van%20de%20rekenkamerfunctie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Laarbeek&id=9adb8583-afc0-4e57-85d2-6d4f960344d4"
        },
        {
            "dc_identifier": "nl.gm1659.2c.2015.4684158-9.doc.3",
            "dc_title": "Geluidsopname agendapunt 11.MP3",
            "foi_fileName": "Geluidsopname%20agendapunt%2011.mp3",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Laarbeek&id=0e47076b-3dfc-4d90-92cf-8d57743cfc60"
        }
    ]
}